/* Add here all your css styles (customizations) */
.banner-wrapper {
    margin-top: 0px;
    padding: 235px 20px 80px;
}

.about-us {
    padding-top: 200px;
    min-height: calc(100vh - 80px);
}

.gallery-v1 {
    padding-top: 200px;
    min-height: calc(100vh - 80px);
}

.gallery-v2 {
    padding-top: 200px;
    min-height: calc(100vh - 80px);
}

.services {
    padding-top: 200px;
    min-height: calc(100vh - 80px);
}

.offers {
    padding-top: 200px;
    min-height: calc(100vh - 80px);
}

.contact-us {
    padding-top: 200px;
    min-height: calc(100vh - 80px);
}

.products {
    padding-top: 200px;
    min-height: calc(100vh - 80px);
}

.featured-products {
    padding-top: 200px;
    min-height: calc(100vh - 80px);
}

.one-page-header .navbar-brand {
    padding: 5px;
}

@media (max-width: 400px) {
    .about-us {
        padding-top: 225px;
    }

    .gallery-v1 {
        padding-top: 225px;
    }

    .gallery-v2 {
        padding-top: 225px;
    }

    .services {
        padding-top: 225px;
    }

    .offers {
        padding-top: 225px;
    }

    .contact-us {
        padding-top: 225px;
    }

    .products {
        padding-top: 225px;
    }

    .featured-products {
        padding-top: 225px;
    }

    .gallery-v1 .cbp-filter-item {
        margin-bottom: 10px !important;
    }

    .cube-portfolio #filters-container {
        padding-bottom: 0px !important;
    }

    .filters-container > .side-list__subject {
        margin-bottom: 10px !important;
    }
}

@media (max-width: 991px) {
    .menu-container {
        min-height: 80px;
    }
}

.services-box-v1__text {
    text-align: justify;
}

.services-box-v2 {
    padding: 0;
    margin: 0px 20px 50px;
}

.services-box-v2__title {
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 4px;
  color: #333333;
}

.services-box-v2__text {
  font-size: 14px;
  color: #a4a4a4;
}

.services-box-v2__content {
    overflow: hidden;
    padding: 0 30px;
}

.footer {
    text-align: center;
}

.service-menu-style {
    font-size: 11px !important;
    font-weight: bold;
    margin-left: 5px;
    margin-top: 15px;
    padding: 0px !important;
    color: #a4a4a4 !important;
    letter-spacing: .5px;
    transition: all 0.4s ease-in-out 0s;
    text-transform: uppercase;
    text-decoration: none;
}

.service-menu {
    padding-bottom: 10px;
}

.btn-solid {
  font-size: 11px;
  font-weight: 300;
  text-transform: uppercase;
  color: #dcd9d9;
  border: 2px solid #333333;
  background: #333333;
  padding: 8px 25px;
  letter-spacing: .5px;
}

.btn-solid:hover,
.btn-solid:focus {
  font-size: 11px;
  font-weight: 300;
  text-transform: uppercase;
  color: #dcd9d9;
  border: 2px solid #333333;
  background: #333333;
  padding: 8px 25px;
  letter-spacing: .5px;
}

.g-float-l {
    float: left;
}

.g-float-r {
    float: right;
}

.banner__detail__img {
    margin-left: 80px;
}

.services-box-v1 {
    padding: 0;
    margin: 0px 20px 50px
}

.services-box-v1 > .services-box-v1__content > ul {
    list-style: none;
    padding-left: 10px;
}

.services-box-v1 > .services-box-v1__content > ul > li > ul {
    list-style: none;
}

.fa-2 {
    font-size: 1.1em;
    padding-bottom: 10px;
}

.dropdown-menu > .cbp-filter-item {
    padding: 10px 0px 10px 20px;
    margin: 0 !important;
}

a.g-color-base {
    color: #333333;
    font-weight: 700;
}

@media (min-width: 992px) {
    .price-table__icon-wrapper {
        left: 42%;
    }
}

.united-text-2 {
    color: #FFFFFF;
}

.contact-box-v1__content {
    overflow: hidden;
    padding: 0 30px;
    background-color: #f9f9f9;
    border-color: #e7e7e7;
}

.bullets {
    font-family: "Roboto", Arial, sans-serif;
    font-weight: normal;
    font-size: 14px;
    color: #a4a4a4;
    display: inline;
    padding-left: 10px;  
}

.about-us__text {
    font-size: 15px;
    color: #adadad;
}

.g-lowercase {
    text-transform: lowercase;
    font-size: 13px;
}